/**
 * 二维数组转对象工具函数
 * */
export declare function fromPairs(pairs: (string | any)[][]): {
    [x: string]: any;
};
export declare function debounce(func: Function, wait: number, immediate?: boolean): (...args: any[]) => void;
export declare const throttle: (fn: Function, rateTime: number) => (...args: any[]) => void;
export declare function gotoTopUtils(): void;
